Subject: Re: NNCP with Exim instructions

From: Sergey Matveev <[email-masked]>
Date: Sun, 27 Dec 2020 10:53:37 +0300

Greetings!

*** John Goerzen [2020-12-26 22:42]:
>Sergey, you are welcome to copy or link to any
>or all of this from the NNCP docs if you wish.

I will definitely do that :-)! Very valuable information. Thank you!

Currently NNCP has only Postfix configuration example because I have
been all my life with Postfix. And Exim's one is very useful because of
its popularity.

I will update documentation after the New Year on holidays.

-- 
Sergey Matveev (http://www.stargrave.org/)
OpenPGP: CF60 E89A 5923 1E76 E263  6422 AE1A 8109 E498 57EF